/* ticketCount.css */

main header {
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.container {
    border:2px solid #000;
    border-radius:5px;
    padding:6px 12px;
    text-align:center;
}

.container p {
    font-size:1.5em;
}